Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 14:47:25 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9678860382 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528529676            06:32 PM, 15th Jul                   Hamza                   Hi ,Good evening
   Thank you for contacting us.This is Hamza. I will be happy to help you           06:32 PM, 15th Jul                     hello                    I want to do cancel my order           06:33 PM, 15th Jul                     hello                    I did wrong shopping           06:33 PM, 15th Jul                     hello                    Hello           06:35 PM, 15th Jul                   Hamza                   As per the status, the order is  ready to shipped to store for collection and will be available for collection for 14 days from the confirmation email received to collect.           06:42 PM, 15th Jul                   Hamza                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           06:42 PM, 15th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:42 PM, 15th Jul                   Hamza                   It was a pleas
 ure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:47 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864866